Field NationDeveloper Platform
Field NationDeveloper Platform
Overview

Work Orders

Resources

Delete Talent Pool Group DELETEGet Talent Pool Group Details GETUpdate Talent Pool Group PUTRemove Provider from Talent Pool Group DELETEList Providers in Talent Pool Group GETList Talent Pool Groups GETCreate Talent Pool Group POST
PeopleTalent pool groups

Delete Talent Pool Group


Delete a specific talent pool group and all its associated data.

DELETE
/api/rest/v2/talent-pool-groups/{group_uuid}

Authorization

access_token
access_token<token>

OAuth 2.0 Access Token

In: query

Path Parameters

group_uuid*string

Talent Pool Group UUID

curl -X DELETE "https://api-sandbox.fndev.net/api/rest/v2/talent-pool-groups/string_value"
{
  "success": true,
  "message": "Talent pool group deleted successfully"
}
{
  "status": 500,
  "message": "Operation successful."
}
{
  "status": 500,
  "message": "Operation successful."
}

Response Body

application/json

application/json

application/json

Last updated on

Update Provider Attribute PUT

Previous Page

Get Talent Pool Group Details GET

Next Page

curl -X DELETE "https://api-sandbox.fndev.net/api/rest/v2/talent-pool-groups/string_value"